body{margin:0px;padding:0px;background:url(../images/bg_pg.jpg) top repeat-x;}
img{border-style:none;}
h1{margin:0px;padding:0px 0px 20px 0px;font-size:20px;font-family:'Molengo', arial, serif;color:#db7b00;font-weight:normal;}
h3{margin:0px;padding:0px 0px 15px 0px;font-size:17px;font-family:'Molengo', arial, serif;color:#db7b00;font-weight:normal;}
p{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#333333;margin:0px;padding:0px 0px 15px 0px;line-height:20px;}
.testiContent{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#333333;}
input, textarea, select{background-image:url(../images/form_bg.jpg);background-repeat:repeat-x;border:1px solid #d1c7ac;color:#333333;padding:3px;margin-right:4px;margin-bottom:8px;font-family:Arial, Helvetica, sans-serif;}
a{text-decoration:none;}
.specfont{font-size:17px;font-family:'Molengo', arial, serif;color:#db7b00;}
.hzdivider{background:url(../images/hzdivider.jpg) repeat-x;font-size:0px;height:1px;margin-bottom:10px;}
.highlight{color:#FF0000;}
#top{height:136px;}
#navigation{height:52px;}
#advt{}
#phonebox{width:226px;background-image:url(../images/phone_bg.jpg);background-repeat:no-repeat;height:75px;line-height:67px;font-family:'Molengo', arial, serif;color:#333333;}
#searchbox{padding-top:7px;padding-bottom:5px;width:226px;}
.smfnt{font-size:12px;line-height:16px;color:#666666;}
#maincont{padding:0px 0px 30px 0px;}
.contarea2{padding:0px 15px;}
#maincont a{color:#d56400;}
ul.bltd{list-style:none;margin:0px;padding:0px 10px 15px 10px;}
ul.bltd li{list-style:none;background:url(../images/bullet1.png) left 2px no-repeat;padding-left:22px;font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#333333;line-height:20px;}
.box1{width:195px;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.box1 .top{height:40px;background:url(../images/bg_box1head.jpg) top no-repeat;line-height:35px;text-align:center;font-family:'Molengo', arial, serif;font-size:18px;color:#FFFFFF;vertical-align:top;}
.box1 .top1{height:40px;background:url(../images/bg_box1head2.png) top no-repeat;line-height:35px;color:#FFFFFF;vertical-align:top;}
.box1 .top3{height:40px;background:url(../images/bg_box1head3.png) top no-repeat;line-height:35px;text-align:center;font-family:'Molengo', arial, serif;font-size:18px;color:#FFFFFF;vertical-align:top;}
.box1 .cont{background:url(../images/bg_box1.jpg) repeat-y;padding:10px;}
.box1 .cont1{background:url(../images/bg_box1.jpg) repeat-y;padding:5px;}
.box1 .btm{background:url(../images/btm_box1.jpg) bottom left no-repeat;height:15px;}
.box1 .btm1{background:url(../images/btm1_box1.jpg) bottom left no-repeat;height:40px;}
.box3{width:171px;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.box3 .top{height:40px;background:url(../images/bg_box3head.jpg) top no-repeat;line-height:35px;text-align:center;font-family:'Molengo', arial, serif;font-size:18px;color:#FFFFFF;vertical-align:top;}
.box3 .top1{height:40px;background:url(../images/bg_box3head3.jpg) top no-repeat;line-height:35px;text-align:center;font-family:'Molengo', arial, serif;font-size:18px;color:#FFFFFF;vertical-align:top;}
.box3 .btm{background:url(../images/btm_box3.jpg) bottom left no-repeat;height:15px;}
.box3 .cont1{background:url(../images/bg_box3.jpg) repeat-y;padding:0px;}
.box1 .sidenavi{background:url(../images/bg_box1.jpg) repeat-y;padding:10px;}
.box1 .sidenavi ul{list-style:none;margin:0px;padding:0px;}
.box1 .sidenavi ul li{line-height:30px;border-bottom:solid 1px #CCCCCC;}
.box1 .sidenavi ul li:hover, .box1 .sidenavi ul li.selected{background:#f0f0f0;}
.box1 .sidenavi ul li a{background:url(../images/arrow1.png) left no-repeat;padding-left:18px;display:block;}
.box2{height:39px;background:url(../images/bg_box2.jpg) repeat-x;}
.box2 .left{background:url(../images/left_box2.jpg) left no-repeat;height:39px;width:8px;font-size:0px;}
.box2 .right{background:url(../images/right_box2.jpg) right no-repeat;height:39px;width:8px;font-size:0px;}
.arrowlink{padding-left:15px;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.lnkback{background:url(../images/icon_back.png) left center no-repeat;padding-left:23px;}
.arrowlink1{background:url(../images/icon_arrow1.jpg) left center no-repeat;padding-left:15px;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.tblheading{font-weight:bold;border-bottom:solid 1px #ccc;}
.gridbdr{border:solid 1px #ccc;border-collapse:collapse;}
.gridbdr td{font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.gridbdr .tblheading{background:#F0F0F0;height:32px;text-align:left;}
INPUT, TEXTAREA, SELECT{font-family:Arial, Helvetica, sans-serif;}
.form_text{font:10px verdana;text-decoration:none;}
.gridtbl td{font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:18px;vertical-align:top;padding-bottom:5px;}
.frmtbl{font-size:13px;background:#f9f9f9;border:solid 1px #cccccc;padding:20px;margin-top:10px;}
.panalert{background-color:#ffc;border:solid 1px;padding:10px 10px 10px 35px;background-image:url('../images/icon_alert.gif');background-repeat:no-repeat;background-position:10px center;font-weight:600;font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#666;margin-bottom:20px;}
#footer{height:50px;background:url(../images/bg_footer.jpg) bottom repeat-x;font-size:11px;color:#FFFFFF;}
.footercont{line-height:50px;height:50px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.footercont a{color:#FFFFFF;}
.footercont a:hover, .footercont a.selected{color:#db7b00;}
#slideshow{position:relative;height:300px;}
#slideshow IMG{position:absolute;top:0;left:0;z-index:8;opacity:0.0;}
#slideshow IMG.active{z-index:10;opacity:1.0;}
#slideshow IMG.last-active{z-index:9;}